Bug 559048 - [abrt] crash in mono-core-2.4.3.1-1.fc12
Summary: [abrt] crash in mono-core-2.4.3.1-1.fc12
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mono (Show other bugs)
(Show other bugs)
Version: 12
Hardware: i686 Linux
low
medium
Target Milestone: ---
Assignee: Xavier Lamien
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:0030a88bec35076431f165dd1e4...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-01-27 00:47 UTC by Vladimir Atanackovic
Modified: 2010-03-09 06:35 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-02-24 10:25:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (19.60 KB, text/plain)
2010-01-27 00:47 UTC, Vladimir Atanackovic
no flags Details

Description Vladimir Atanackovic 2010-01-27 00:47:09 UTC
abrt 1.0.4 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: beagled-helper /usr/lib/beagle/IndexHelper.exe
component: mono
executable: /usr/bin/mono
kernel: 2.6.31.12-174.2.3.fc12.i686.PAE
package: mono-core-2.4.3.1-1.fc12
rating: 1
reason: Process was terminated by signal 6 (Aborted)
release: Fedora release 12 (Constantine)

Comment 1 Vladimir Atanackovic 2010-01-27 00:47:12 UTC
Created attachment 386952 [details]
File: backtrace

Comment 2 Karel Klíč 2010-02-24 10:25:27 UTC
This bug appears to have been filled using a buggy version of ABRT, because
it contains unusable backtrace. Sorry for the inconvenience.

Closing as INSUFFICIENT_DATA.


Note You need to log in before you can comment on or make changes to this bug.